_Elm_Player_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | video
Evas_Object * | emotion
Evas_Object * | forward
Evas_Object * | info
Evas_Object * | next
Evas_Object * | pause
Evas_Object * | play
Evas_Object * | prev
Evas_Object * | rewind
Evas_Object * | stop
Evas_Object * | eject
Evas_Object * | volume
Evas_Object * | mute
Evas_Object * | slider
Evas_Object * | vslider
Eina_Bool | dragging: 1